﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31105.61
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Lab12", "Lab12\Lab12.csproj", "{E4F0FE7E-D786-4A61-964C-59349BBE14BF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E4F0FE7E-D786-4A61-964C-59349BBE14BF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E4F0FE7E-D786-4A61-964C-59349BBE14BF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E4F0FE7E-D786-4A61-964C-59349BBE14BF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E4F0FE7E-D786-4A61-964C-59349BBE14BF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {33D817C1-82C0-4CA5-9A07-87E9BFBFF41B}
	EndGlobalSection
EndGlobal
